DISPDATA_GET_PREV_WINDOW(3)

EXPERIMENTAL_FUNC
dispdata_get_prev_window - Get previous window.

SYNOPSIS
#include <karma_dispdata.h>

KDisplayDataWindow dispdata_get_prev_window

(KDisplayDataWindow window, flag circular, void **info)

DESCRIPTION
Get previous window.

window
    The current window.

circular
    If TRUE, the list of windows is treated as circular.

info
    The arbitrary information pointer is written here. If this is NULL, nothing is written here.

RETURN VALUE
A KDisplayDataWindow object. NULL is returned if there are no more windows.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/